<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>CSS float</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="styles/style.css" />
  </head>

  <body>
    <div class="header-container">
      <p>Win money with us!</p>
    </div>

    <div class="content-container">
      <div class="content">
        <p class="number">1</p>
        <p class="text">First</p>
      </div>

      <div class="content">
        <p class="number">2</p>
        <p class="text">Login</p>
      </div>

      <div class="content">
        <p class="number">3</p>
        <p class="text">Create application</p>
      </div>

      <div class="content">
        <p class="number">4</p>
        <p class="text">Invite friends</p>
      </div>

      <div class="content">
        <p class="number">5</p>
        <p class="text">Earn money</p>
      </div>
    </div>
  </body>
</html>
